Skip to Content

Upgrade problem in Solution Manager 7.2 - PREP_EXTENSION BIND_PATCH

Hi,

I'm preparing the Upgrade from Solman 7.1 to Solman 7.2 but in phase

PREP_EXTENSION/BIND_PATCH I get the next error

Equivalence level not reached for IW_FNDGC

Select the Support Packages that you want to include:

You need this if the current package level can only be retained with equivalent Support Packages of the target release.

WARNING

For some components you have not selected enough support packages to reach the patch level that is equivalent to the package level on the start reléase

See the screenshot attachment

My SUM versión:

SOFTWARE UPDATE MANAGER 1.0 SP21

Thanks in advance!

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Feb 20 at 04:13 PM

    Hi Former Member

    I solved the problem after I checked SAP Notes 2509742 and 1978965 - How to find the equivalent support package for your release


    Many thanks

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jan 10 at 09:53 AM

    Hi Mr. Zamora,

    Please follow following KBA for this:
    2509742 SUM: PREP_EXTENSION/BIND_PATCH: *WARNING* For some components you have not selected enough support packages

    Regards,
    Aniket

    Add comment
    10|10000 characters needed characters exceeded